Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::AuxInfo Struct Reference

Auxiliary user information. More...

## Public Attributes
string | fullname
| Full name.
string | telephone
| Telephone number.
string | eMail
| Email address.

## Detailed Description

Auxiliary user information.

Definition at line 55 of file User.idl.

## Member Data Documentation

## ◆ eMail

string usermgmt::AuxInfo::eMail

Email address.

Definition at line 58 of file User.idl.

## ◆ fullname

string usermgmt::AuxInfo::fullname

Full name.

Definition at line 56 of file User.idl.

## ◆ telephone

string usermgmt::AuxInfo::telephone

Telephone number.

Definition at line 57 of file User.idl.

The documentation for this struct was generated from the following file:

- User.idl